/*
Theme Name: Colormag Child Theme
Theme URI: http://themegrill.com/themes/colormag/
Description: Child Theme for Colormag
Author: ThemeGrill
Author URI: http://themegrill.com
Template: colormag
Version: 1.0
*/

body,
button,
input,
select,
textarea {
	font-family: 'Roboto', sans-serif;
}

.site-header .menu-toggle,
.main-navigation li,
#site-description,
blockquote p,
p,
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', 'Open Sans', sans-serif;
}

/**
	TSG CUSTOM
	*/

.widget_highlighted_posts .article-content {
    background: rgba(0,0,0,0.5);
}

.footer-widgets-area .widget-title {
	font-size: 1em;
}

.footer-widgets-area .tmm .tmm_container:last-child .tmm_member {
	background: none;
	border-bottom: none;
}

.widget_feedzy_wp_widget .widget-title,
.rfw-class .widget-title {
	border-bottom: 2px solid #289dcc;
	font-size: 18px;
	margin-bottom: 15px;
	padding-bottom: 0;
}

.rfw-class .article-content .entry-title {
	padding: 10px 0 0;
	font-size: 22px;
}

ul.rfw-list > li {
	display: flex;
}

ul.rfw-list > li > .feed_img {
	order: 0;
}

.widget_highlighted_posts .article-content .below-entry-meta .comments {
	display: none;
} 

.feedzy-rss .rss_item {
	padding: 0 !important;
}

.feedzy-rss .rss_item .rss_content p {
	font-size: 12px;	
	line-height: 22px;
}
.feedzy-rss .rss_item .rss_content small {
		font-size: 12px;	
    color: #9a9a9a;
    font-style: normal;
    line-height: 2.5;
}


/* Minimum width of 768 pixels. */
@media screen and (min-width: 850px) {

	body:not(.home) .inner-wrap.stickyHeadlines {
		
		display: flex;
	}

	.inner-wrap.stickyHeadlines #primary {
		
		order: 1;
		flex: 1 1 auto;
		width: auto;
	}
	
	#stickyHeadlines {
		display: none;
	}

	#stickyHeadlines {
		display: block;
		order: 0;
		flex: 0 0 250px;
		width: auto;
	}

	.stickyHeadlines-inner {
		display: flex;
		flex-direction: column;    
		margin-right: 1em;
		font-size: small;
		color: #666666;
	}

	.stickyHeadlines-inner > div:hover {
		color: #000;
		cursor: pointer;
	}

	.stickyHeadlines-inner .level_2 {
		padding-left: 0.5em;
		margin-top: 1em;
	}

	.stickyHeadlines-inner .level_3 {
		padding-left: 1em;
		margin-top: 0.5em;
	}
	.stickyHeadlines-inner .level_4 {
		padding-left: 1.5em;
		margin-top: 0.25em;
	}
}